# OgreColourValue.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef uint32 | RGBA
typedef uint32 | ARGB
typedef uint32 | ABGR
typedef uint32 | BGRA

## Typedef Documentation

typedef uint32 Ogre::ABGR

| Definition at line 38 of file OgreColourValue.h.

typedef uint32 Ogre::ARGB

| Definition at line 37 of file OgreColourValue.h.

typedef uint32 Ogre::BGRA

| Definition at line 39 of file OgreColourValue.h.

typedef uint32 Ogre::RGBA

| Definition at line 36 of file OgreColourValue.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009